| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreColourInterpolatorAffectorFactory.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffectorFactory.h"`
`#include "OgreColourInterpolatorAffector.h"`

## Classes
class | Ogre::ColourInterpolatorAffectorFactory
| Factory class for ColourInterpolatorAffector. More...

## Namespaces
| Ogre